Hi all,

i want to upgrade our IDM server from 3.01 to 3.5 and i have a question
to the upgrade procedure.

The engine upgrade is no problem. But is it realy necessary to upgrade
the remote loader installations too, or can i use furthermore the 3.01
remote loader?

My plan is to upgrade the IDM engine and the step by step the remote
loader.
Is this possible?

The drivers we use are

AD-Driver (plus password sync. 2.0)
JDBC-Driver
Notes-Driver


Greetings

Andre Giza


--
Andre Giza